<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="198" DockRightPortion="353" DockTopPortion="200" DockBottomPortion="322" ActiveDocumentPane="0" ActivePane="0">
  <Contents Count="16">
    <Content ID="0" PersistString="Lumos.GUI.Windows.PropertyPanels.PositionPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="Lumos.GUI.Windows.PropertyPanels.GoboPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="Lumos.GUI.Windows.PropertyWindows.IntensityPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="Lumos.GUI.Windows.ColorPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="Lumos.GUI.Windows.PropertyGridView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="5" PersistString="Lumos.GUI.Windows.ProjectExplorerView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="6" PersistString="Lumos.GUI.Windows.Plugin.PluginManagerForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="7" PersistString="Lumos.GUI.Windows.Presets.PresetsView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="8" PersistString="Lumos.GUI.Windows.ExecutorView.ExecutorView" AutoHidePortion="0.25" IsHidden="False" IsFloat="True" />
    <Content ID="9" PersistString="Lumos.GUI.Windows.TimecodePlayer.v3.TimecodePlayerView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="10" PersistString="Lumos.GUI.Windows.Programmer.ProgrammerTableViewXNA" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="11" PersistString="Lumos.GUI.Windows.InputLayer.v2.InputLayerForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="12" PersistString="Lumos.GUI.Windows.Attachable.AttachableView" AutoHidePortion="199" IsHidden="False" IsFloat="False" />
    <Content ID="13" PersistString="Lumos.GUI.Windows.EffectOszillograph.EffectOszillographView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="14" PersistString="Lumos.GUI.Windows.LiveView.LiveStageView#3745bd02-2ea6-423a-a8fb-f61686042664" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="15" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#MAIN#True#0a5c851f-6657-49fa-b399-9e12938f96fb" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
  </Contents>
  <Panes Count="14">
    <Pane ID="0" DockState="Document" ActiveContent="5">
      <Contents Count="7">
        <Content ID="0" RefID="5" />
        <Content ID="1" RefID="14" />
        <Content ID="2" RefID="6" />
        <Content ID="3" RefID="10" />
        <Content ID="4" RefID="11" />
        <Content ID="5" RefID="13" />
        <Content ID="6" RefID="15" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="DockBottom" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockBottom" ActiveContent="1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="DockBottom" ActiveContent="2">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="DockBottom" ActiveContent="3">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="6" DockState="DockBottom" ActiveContent="12">
      <Contents Count="2">
        <Content ID="0" RefID="12" />
        <Content ID="1" RefID="7" />
      </Contents>
    </Pane>
    <Pane ID="7" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="5" />
      </Contents>
    </Pane>
    <Pane ID="8" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="9" DockState="DockRightAutoHide" ActiveContent="4">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="10" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="9" />
      </Contents>
    </Pane>
    <Pane ID="11" DockState="Document" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="12" DockState="Float" ActiveContent="8">
      <Contents Count="1">
        <Content ID="0" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="13" DockState="Document" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="9" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="3">
        <Pane ID="0" RefID="11" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="0" PrevPane="11" Alignment="Left" Proportion="0.5" />
        <Pane ID="2" RefID="13" PrevPane="0" Alignment="Bottom" Proportion="0.588832487309645" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="4">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="9" PrevPane="-1" Alignment="Left" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="3">
      <NestedPanes Count="5">
        <Pane ID="0" RefID="3" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="2" PrevPane="3" Alignment="Right" Proportion="0.823379651660798" />
        <Pane ID="2" RefID="1" PrevPane="2" Alignment="Left" Proportion="0.41853369343258" />
        <Pane ID="3" RefID="5" PrevPane="1" Alignment="Left" Proportion="0.491039426523297" />
        <Pane ID="4" RefID="6" PrevPane="2" Alignment="Right" Proportion="0.782737441274026" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="5">
    <FloatWindow ID="0" Bounds="505, 368, 300, 400" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="4" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="1" Bounds="921, 260, 977, 508" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="8" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="2" Bounds="-8, -16, 1552, 880" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="7" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="3" Bounds="-8, -16, 1552, 880" ZOrderIndex="3">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="10" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="4" Bounds="-8, -8, 1552, 880" ZOrderIndex="4">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="12" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>